
QGIS Application - Bug report #4575

"rotation field" and "size scale field" do not work for centroid fill

2011-11-28 03:47 PM - Giovanni Manghi

Status: Closed

Priority: Normal

Assignee:

Category: Symbology

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 14484

Description

New description:

"rotation field" and "size scale field" do not work for centroid fill

History

#1 - 2011-12-16 02:09 PM - Giovanni Manghi

- Target version set to Version 1.7.4

#2 - 2012-04-16 06:32 AM - Paolo Cavallini

- Target version changed from Version 1.7.4 to Version 1.8.0

- Crashes QGIS or corrupts data set to No

- Affected QGIS version set to master

#3 - 2012-09-04 11:56 AM - Paolo Cavallini

- Target version changed from Version 1.8.0 to Version 2.0.0

#4 - 2012-12-13 02:08 PM - Giovanni Manghi

- Subject changed from disable "rotation field" and "size scale field" for renderers that won't/can't use them to "rotation field" and "size scale field" do not 

work for centroid fill

- Priority changed from Low to High

- Assignee deleted (Martin Dobias)

#5 - 2012-12-30 09:51 AM - Giovanni Manghi

- Priority changed from High to Normal

#6 - 2014-06-12 02:24 AM - Giovanni Manghi

- Target version changed from Version 2.0.0 to Future Release - Lower Priority

#7 - 2015-11-15 02:55 AM - Nyall Dawson

- Resolution set to fixed/implemented

- Status changed from Open to Closed

Not sure when this was fixed, but it's working in current master
